# 生产环境配置
ENV = 'production'

# 页面标题
VUE_APP_TITLE = 铂原联动

# /生产环境
VUE_APP_BASE_API = '/prod-api'

# 根据服务器或域名修改
PUBLIC_PATH = 'http://purchase.platomix.net/ao'
# 二级部署路径
VUE_APP_APP_NAME ='ao'

# 多租户的开关
VUE_APP_TENANT_ENABLE = true

# 文档的开关
VUE_APP_DOC_ENABLE = true

# 百度统计
VUE_APP_BAIDU_CODE = ''



